Results 1 to 5 of 5

Thread: Parse error - There is a problem parsing the package

Threaded View

Previous Post Previous Post   Next Post Next Post
  1. #1
    Sencha User
    Join Date
    Oct 2011
    Posts
    4
    Vote Rating
    0
      0  

    Default Parse error - There is a problem parsing the package

    Sorry->Move this message to Sencha Touch forum group Q&A

    Hello,

    I have created Android application using PhoneGap and Sencha Touch 1.1

    When I test the application, on several phones I get an error:

    Parsing Error:
    There is a problem parsing the package

    What could be the problem?
    The OS of the phone that throws error:
    * Android 2.1 upgraded from 1.6
    * Android 2.3.3
    Application is compiled to work on Android v2.1

    Thanks.
    Last edited by vladimirv; 7 Nov 2011 at 5:58 AM. Reason: Wrong forum group

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •